# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = gupnp-av
pkgbase = gupnp-av
pkgver = 0.14.1-2.0
pkgdesc = Library to ease handling and implementation of UPnP A/V profiles
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1667575339
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1374871
arch = pentium4
license = LGPL
provides = libgupnp-av-1.0.so=3-32
depend = glib2
depend = libxml2
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = meson
makedepend = git
